Witaj na Forum Linuxiarzy
Zanim zalogujesz się, by pisać na naszym forum, zapoznaj się z kilkoma zasadami savoir-vivre'u w dziale Administracja.
Wiadomości z problemami zamieszczone w wątku "Przywitaj się" oraz wszelkie reklamy na naszym forum będą usuwane.

SparkyLinux 4 @VM - spolszczenie systemu, instalacja oprogramowania,ogólna pomoc

Zaczęty przez _tommy_, Czerwiec 30, 2015, 11:18:10 PM

Poprzedni wątek - Następny wątek

_tommy_

Witam serdecznie ;)
W związku z tym, że długo zastanawiałem się nad wyborem dystrybucji a jedyną akceptowalną przeze mnie był prawdopodobnie Debian (stabilność, popularność) szukałem długo a poza tym chciałem coś z KDE. I znalazłem. Sparky okazał się strzałem w dziesiątkę.Fakt, że działa na VM ale jest. Pierwsze co to udało mi się doinstalować (z konsoli, tadaaaaam! ;) Chromium, bo Konqueror  nie jest dla mnie.

Pytania do użytkowników - czy nowego Sparky'iego można spolszczyć? I czy mogę prosić o porady dotyczące używania systemu? Tzn.jak szybko instalować oprogramowanie?

Pozdrawiam ;)
Intel Core i3-4130 | SilentiumPC Spartan LT HE922 | MSI B85M-G43 Intel B85 LGA 1150 | Kingston HyperX FURY DDR3 4 GB 1600 MHz CL10 | Transcend SSD340 128GB SATA3 + WD 250 GB HDD Sata 2 | Corsair VS 550W | Zalman Z3 PLUS White | Samsung DVD SH-224DB BLACK | Windows 8.1 64bit / Sparky 4 KDE @ VM

pavroo

Witaj
Odśwież listę pakietów:
sudo apt-get update
Uruchom: menu-> System-> Sparky APTus-> Install-> Install language-> Wybierz Polski.
Po zakończeniu otwórz KDE Control Center-> Loacales/Language i wybierz Polski.
Po ponownym zalogowaniu system będzie działał po polsku.
Czasami lepiej trzymać usta zamknięte i być traktowany jak idiota, niż je otworzyć i rozwiać wszelkie wątpliwości. Mark Twain

sovtware

Witaj :)
Język systemu zrób tak jak pavroo Tobie napisał zastanawiam się czemu nie ustawiłeś tego przy instalacji SparkyLinux4

Jak to zrobisz polecam zrobić jeszcze wszystko jak w tym forum Masz opisane

http://linuxiarze.pl/forum/index.php/topic,888.0.html

i system masz spolszczony :)

jeżeli chodzi o instalację programów jest łatwa i prosta Sparky Jest na Debianie więc wszystko instalujesz z programu

[ Synaptic Package Manager ]

możesz również poszukać innych paczek Deb do zainstalowania w internecie tak jak np:

skype

simple chat client

itp: - jest tego wiele

klikasz w program i sam automatycznie się instaluje przez program

[ Instalator pakietów GDebi ]

tylko nie każdy program przechodzi zgodność z pakietami dostępnymi

pozdrawiam :)

yarek35

Witam
Nie będę zaczynał nowego wątku.
Potrzebuję pomocy aby zainstalować grub_customizer. Ani przez synaptic ani przez sparky nie mogę zainstalować synaptic krzyczy o braku zależności i nie może ich wszystkich zaznaczyć  a sparky kończy instalację, że niby problem z połączeniem z netem


pavroo

Witaj
Zmiany w repozytorium Debiana testowego spowodowały brak zależności.
Trzeba poczekać na aktualizację pakietu grub-customizer
Czasami lepiej trzymać usta zamknięte i być traktowany jak idiota, niż je otworzyć i rozwiać wszelkie wątpliwości. Mark Twain

yarek35

już sobie poradziłem ten tutorial zadziałał
http://www.linuxserve.com/2015/05/how-to-install-grub-customizer-406-in.html

Zobacz najnowsze wiadomości na forum